Plesk\backup\Agent\Schema\Backup\UserType\PreferencesAType:
    properties:
        pinfo:
            expose: true
            access_type: public_method
            serialized_name: pinfo
            xml_element:
                cdata: false
            accessor:
                getter: getPinfo
                setter: setPinfo
            xml_list:
                inline: true
                entry_name: pinfo
            type: array<Plesk\backup\Agent\Schema\Backup\Pinfo>
